---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: x86
  version: 3.19.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.1-x86.tar.gz
  iso: alpine-minirootfs-3.19.1-x86.tar.gz
  date: 2024-01-26
  time: 17:53:07
  size: 3133571
  sha256: 2467f8ba0fc1539f1d6f4143dac02e8c573e88ee18a4e0024a66adc26202a82b
  sha512: f76cc55da2a238be36e4f2c218998890eb3e5e4b66e2c0af7ba4c2dcd0aaa14a07fa841f6faf89e73c5d7602d7503a8ee51fb6f542beb5cbe063886f8220bed8
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: x86
  version: 3.19.1
  flavor: alpine-netboot
  file: alpine-netboot-3.19.1-x86.tar.gz
  iso: alpine-netboot-3.19.1-x86.tar.gz
  date: 2024-01-26
  time: 17:54:22
  size: 151760925
  sha256: 52bd5720894cc25e60c6ea759231dc9af8b4627eb6ae6f5475d11ed772835f66
  sha512: 3be9477a98fe24093a044af9597ff6fc913c5474d254696e99485872411f96a52d8d676f5b403bb93f3d857a08d15225e0bd5cbc0cd9bbd0d7749bad2de0ab8d
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: x86
  version: 3.19.1
  flavor: alpine-standard
  file: alpine-standard-3.19.1-x86.iso
  iso: alpine-standard-3.19.1-x86.iso
  date: 2024-01-26
  time: 17:55:34
  size: 167772160
  sha256: 6e6f363c56880e137a3bc142884e650376c187bf416b75dcdb67cb848508931b
  sha512: 2699bba36a808a39255f51502626fef968863efc7abc0d0663954da299692160a7d529d89fb6afe06cff7ffec49528fa86c310aab599c35408902665ce90a78c
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.19
  arch: x86
  version: 3.19.1
  flavor: alpine-extended
  file: alpine-extended-3.19.1-x86.iso
  iso: alpine-extended-3.19.1-x86.iso
  date: 2024-01-26
  time: 17:56:52
  size: 898629632
  sha256: 9977e0cf70c727ea0eb0c19b99918349dae9360f5d4b57f89979c1b2eb859d35
  sha512: c49272e28830c1b0f25bd9a85aaac6aadd229afd38a0f541af397cc1a00cb984c50e4c4c004dc2f35f7bfb357a230e9c498bf3cd5785562ebda78037a22f262a
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: x86
  version: 3.19.1
  flavor: alpine-virt
  file: alpine-virt-3.19.1-x86.iso
  iso: alpine-virt-3.19.1-x86.iso
  date: 2024-01-26
  time: 17:57:35
  size: 48234496
  sha256: 4a8dd9fc91e14d975e4d8c1959b4b418ded8cffd3fb5c247063cf61b75e56f39
  sha512: 7e945ea29b7c2eb6bb3d6193461081c73ab8a07d3c7504565c6b010e75043ce219946dcb687dc42e878e861fbbc93ac74263ab4e5b1e7cd7a2d6c99c78f5360a
